@charset "UTF-8";
/* CSS Document */

#blue_decorative_strip {
}
#frame #content_frame #content img {
	height: auto;
	width: 100%;
	clear: both;
	float: none;
	margin-left: 0px;
}
#frame #content_frame #content .single img {
	height: auto;
	width: 100%;
}
#frame {
	min-width: 95%;
}
#graphic_frame {
}
#graphic {
	width: 95%;
	background-image: url(../images/layout/rockyrepro_lg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 90%;
	height: 150px;
}
#nav_frame {
}
nav {
	width: 100%;
}
#header_frame {
	width: 100%;
	min-width: 100%;
}
header {
	min-width: 100%;
	width: 100%;
}
#frame #header_frame header #textWrapFrame #textWrap p {
	font-size: 24px;
	line-height: 30px;
	padding-top: 0px;
}
#frame #header_frame header #textWrapFrame #textWrap p span {
	font-size: 36px;
}
#textWrapFrame {
	height: auto;
	min-width: 100%;
	width: 100%;
	background-image: none;
}
#textWrap {
	width: 95%;
	height: auto;
	/*top: 300px;*/
	/*background-color: rgb(204,51,102);*/
}

#searchArea {
}
#search {
	width: 95%;
}
#footerSearch #searchFrame {
	float: left;
	width: 100%;
}
#footerSearch #mailingFrame {
	clear: both;
	width: 100%;
	border-style: none;
}
#footerContact #contactDetails .details {
	float: left;
	margin-bottom: 20px;
}
#footerContact #contactDetails p {
	clear: both;
}
#footerContact #contactDetails .bigPhoneNuber {
	clear: both;
}
#footerContact #contactDetails #downloadMudmap a {
	padding-left: 0px;
	clear: left;
}
#content_frame {
}
#content {
	width: 95%;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 960px !important;
}
#halfContent {
	width: 100%;
}
aside {
	width: 100%;
	clear: both;
	float: none;
	padding-bottom: 20px;
}
#footer_frame {
	width: 100%;
	height: auto;	
}
#footer_contact_frame {
}
#footerContact {
	width: 95%;
}
#footerContact #contactDetails .details {
	display: block;
	width: 100%;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}
#footerContact #contactDetails .contactDetailsCity #contactDetailsCityName {
	padding-left: 0px;
}
#footerContact #contactDetails .contactDetailsCity {
	float: none;
}

#footerContact #contactDetails .contactDetailsCity #contactDetailsCityGympie {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footerContact #contactDetails .contactDetailsCity h3 {
}
#footerContact #contactDetails .contactDetailsCity .details h3 {
}
#footerContact #contactDetails .contactDetailsCity .details p {
}
#footer_search_frame {
}
#footerSearch {
	width: 95%;
}


/*////////// ANIMAL CATALOGUE MAIN LIST VIEW LAYOUT //////////*/
.animalFrame {
}
.animalFrame .animalContentFrame {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.animalFrame .animalContentFrame h1 {
}
.animalFrame .animalContentFrame p {
}
.animalFrame .animalContentFrame .notes  {
	overflow: visible;
	max-height: none;
}
.animalFrame .animalContentFrame .price  {
	overflow: visible;
	max-height: none;
}
.animalFrame .animalContentFrame .exportPrice {
	max-height: none;
	overflow: visible;
}
#frame #content_frame #content .animalFrame img {
	height: none;
	width: 100%;
}
.animalFrame .animalDetailFrame  {
	width: 100%;
}
.animalFrame .animalDetailFrame a {
}


/*////////// HOME PAGE "SEMEN SPECIALS" LIST VIEW LAYOUT //////////*/
.semenSpecialsFrame {
	overflow: visible;
	width: 100%;
	float: none;
	clear: both;
}
.semenSpecialsFrame .animalContentFrame {
	width: 100%;
	margin-top: 10px;
}
.semenSpecialsFrame .animalContentFrame h1 {
	font-size: 18px;
	line-height: 18px;
}
.semenSpecialsFrame .animalContentFrame p {
}
#frame #content_frame #content .semenSpecialsFrame img {
	width: 100%;
	height: auto;
}
.semenSpecialsFrame .animalContentFrame .price  {
	overflow: visible;
	height: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
.semenSpecialsFrame .animalDetailFrame  {
	width: 100%;
}
.semenSpecialsFrame .animalDetailFrame a {
}
.semenSpecialsFrame .animalDetailFrame a:hover {
}


/*////////// "PRODUCT FRAME" LIST VIEW LAYOUT //////////*/
.productFrame {
}

.productFrame .animalContentFrame {
	/*float: left;*/
	width: 100%;
	margin-top: 20px;
	float: left;
	margin-bottom: 20px;
}
.productFrame .animalContentFrame h1 {
	margin-top: 10px;
}
.productFrame .animalContentFrame p {
}
.productFrame .animalContentFrame .notes  {
	overflow: visible;
	height: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
.productFrame .animalContentFrame .price  {
}
.productFrame .animalContentFrame .superSpecial {

}
#frame #content_frame #content .productFrame img {
	height: auto;
	width: 100%;
}
.productFrame .animalDetailFrame  {
	width: 100%;
	float: left;
}
.productFrame .animalDetailFrame a {
}


/*////////// START SERVICES APPS LAYOUT //////////*/
.services .txt {
	width: 100%;
}


/*////////////// NEWSLETTER SIGN UP ///////////////*/

.newsletterItems  {
	width: 100%;
	/*width: 100%;*/
}
.captchaFrame {
	position: relative;
	width: 100%;
	/*width: 100%;*/
	top: 0px;
	right: 0px;
	margin-bottom: 10px;
}
.item #formLabel {
	width: 95%;
}
/*////////////// ANIMAL CATALOGUE SEARCH ///////////////*/

form .formFields {
	float: none;
	margin-right: 0px;
}
form .cat_textbox{
	width: auto;
}
form .formFields #formLabel {
	width: 95%;
}

/*////////// BANNER LAYOUT //////////*/

#frame #header_frame .slideshow {
	height: 450px;
	width: 100%;
}
#frame #header_frame #imageLow_1 {
	background-image: url(../images/banners/banner01_low.jpg);
}
#frame #header_frame #imageLow_2 {
	background-image: url(../images/banners/banner02_low.jpg);
}
